algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.2340820829073588
dataset: BBB
hparams:
  batch_size: 32
  lr: 1.859502587442514e-07
  penalty_weight: 0.15579649613325097
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.1
representation: MACCS
seed: 6
test_calibration_Brier score_0: 0.23409439623355865
test_calibration_Brier score_1: 0.2340923547744751
test_calibration_Brier score_2: 0.2341083139181137
test_calibration_Brier score_final: 0.23409439623355865
test_performance_AUROC_0: 0.37939131259918213
test_performance_AUROC_1: 0.37940579652786255
test_performance_AUROC_2: 0.378391295671463
test_performance_AUROC_final: 0.37939131259918213
train_val_split: Random
trial_seed: 55461
val_calibration_Brier score_0: 0.23407334089279175
val_calibration_Brier score_1: 0.2340601533651352
val_calibration_Brier score_2: 0.23411275446414948
val_calibration_Brier score_final: 0.23407334089279175
val_performance_AUROC_0: 0.3379961848258972
val_performance_AUROC_1: 0.32107725739479065
val_performance_AUROC_2: 0.3893458843231201
val_performance_AUROC_final: 0.3379961848258972
